この投稿も化けるかも

WordPressでプラグインの更新が4件あったので、すべて選択して更新した。
そしたら「このページは動作していません」で、トップページからまるごと壊れた。
管理画面にも入れないので、操作を取り消すとかも無理。
ただ、ブラウザの戻るボタンを使ったら、どの4件のプラグインかを確認できた。
その中でWP Multibyte Patchと言うやつをFTPから削除してみたら正常に動いた。
管理画面からインストールし直したが、重大なエラーで有効化できなかった。
そのついでだが、他のプラグインがPHPバージョンが低いと言って無効化されている。
そうだったな、コアサーバーがPHPを新しくした時、うちは問題を先送りにしたんだ。
既に一つ無効化されているのに気がつかず、今さらにもう一つ無効化されてしまった。
いや今回のがまたPHPバージョンのせいかわからないけど。
面倒くさいよう。
もうホームページなんか辞めたいわー。
 

たぶん関連のある記事:

まだコメントはありません。